Rhino-python install package error

Hey guys, i try to install the package rhino-python for atom and i got this error:

Hi,
I have the exacte same error, did you find a solution to your Problem ?